Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 507240 - Review Request: gconnman - The glib bindings for connman
Summary: Review Request: gconnman - The glib bindings for connman
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 507224
Blocks: FE-DEADREVIEW FedoraMoblin20 507243
TreeView+ depends on / blocked
 
Reported: 2009-06-21 21:50 UTC by Peter Robinson
Modified: 2009-10-18 14:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-22 08:16:11 UTC


Attachments (Terms of Use)

Description Peter Robinson 2009-06-21 21:50:56 UTC
SPEC: http://pbrobinson.fedorapeople.org/gconnman.spec
SRPM: http://pbrobinson.fedorapeople.org/gconnman-0.1.15-1.fc11.src.rpm

The glib bindings for connman

Comment 1 Peter Robinson 2009-06-22 08:16:11 UTC
Closing. Will use network-manager-netbook so a to be able to use all the exisiting awesomeness of NM


Note You need to log in before you can comment on or make changes to this bug.